summaryrefslogtreecommitdiffstats
path: root/deps/qca-qt5/qca-qt5.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'deps/qca-qt5/qca-qt5.SlackBuild')
-rwxr-xr-xdeps/qca-qt5/qca-qt5.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/deps/qca-qt5/qca-qt5.SlackBuild b/deps/qca-qt5/qca-qt5.SlackBuild
index 9187549..00c8cee 100755
--- a/deps/qca-qt5/qca-qt5.SlackBuild
+++ b/deps/qca-qt5/qca-qt5.SlackBuild
@@ -1,7 +1,7 @@
#!/bin/sh
# Copyright 2015 Patrick J. Volkerding, Sebeka, MN, USA
-# Copyright 2015, 2016, 2017, 2018, 2019 Eric Hameleers, Eindhoven, NL
+# Copyright 2015, 2016, 2017, 2018, 2019, 2020 Eric Hameleers, Eindhoven, NL
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,7 +23,7 @@
PKGNAM=qca-qt5
SRCNAM=qca
-VERSION=${VERSION:-2.2.1}
+VERSION=${VERSION:-2.3.0}
BUILD=${BUILD:-1}
NUMJOBS=${NUMJOBS:-" -j$(nproc) "}
@@ -60,7 +60,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf $SRCNAM-$VERSION
-tar xvf $CWD/$SRCNAM-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/$SRCNAM-$VERSION.tar.?z || exit 1
cd $SRCNAM-$VERSION || exit 1
chown -R root:root .
@@ -71,7 +71,7 @@ find . \
-exec chmod 644 {} \;
# Note: Slackware already has the qt4 build of this,
-# it needs "-DQT4_BUILD=ON" as aditional cmake parameter.
+# The qt4 support has been removed as of 2.3.0 .
mkdir -p build
cd build
cmake \